# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 19:16:06 UTC 2016
pkgname = haskell-gtk2hs-buildtools
pkgver = 0.13.1.0-1
pkgdesc = Tools to build the Gtk2Hs suite of User Interface libraries.
url = http://hackage.haskell.org/package/gtk2hs-buildtools
builddate = 1465758966
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 23109632
arch = armv7h
license = GPL2
replaces = gtk2hs-buildtools
conflict = gtk2hs-buildtools
provides = gtk2hs-buildtools
depend = ghc=8.0.1
makedepend = alex
makedepend = happy
makedepend = haskell-random
makedepend = haskell-hashtables
